Liturgischer Kalender 2017
ReliLinks
1.0 Varies with device
Diese App stellt den liturgischen Kalender für das Jahr 2017 zur Verfügung.
Um die Bibelstellen angezeigt zu bekommen ist eine Internetverbindung nötig.
Die Bedienung und Menüführung ist sehr leicht, klickt man den gewünschten Monat an werden alle Tage des jeweiligen Monats aufgelistet. Mit einem Klick auf einem Tag gelangt man im Browserfenster zur Webseite von eucharistiefeier.de, die die entsprechenden liturgischen Tagesdaten und Bibelperikopen anzeigt.
Die App ist als Ergebnis meiner Freizeitbeschäftigung zu betrachten, keineswegs verdiene ich Geld damit, habe keine Unterstützungsangebote dafür erhalten und lobende Worte standen auch nicht in Relation mit der aktuellen Downloadzahl der letztjährigen App.
Achtung: Ich biete keine Gewährleistung für die angebotenen Daten. Soweit es mir möglich war, habe ich mich sorgfältig um möglichst genaue Angaben bemüht. Trotzdem können besonders Tippfehler nicht ausgeschlossen werden. Da alles von Menschenhand erstellt wurde, seien mir auch menschliche Fehler gegönnt :). Bitte aber um schnelle Meldung dieser, ich werde nach Möglichkeit Korrekturen vornehmen.

This app provides the liturgical calendar for 2017 is available.
to display To view the Scriptures is an internet connection needed.
The operation and menu navigation is very easy, you click the desired month to be listed all the days of each month. Clicking on a tag you get in the browser window to the website of eucharistiefeier.de indicating the corresponding liturgical days data and Bibelperikopen.
The app is to be regarded as a result of my hobby, not I make money with it, did not receive any support services for it and good things also were not in relation with the current download speed of last year's app.
Warning: I offer no guarantee for the offered data. As far as I could, I tried carefully to details as possible. Nevertheless, especially typing errors can not be ruled out. Since everything was created by human hands, human errors are also indulged me :). Please but to rapid reporting of this, I will make corrections where possible.

Content rating: Everyone

Requires OS: 4.0.3 and up

...more ...less